/*
light blue: #3dc0fc
darker light blue: #329fd1
gray: #a1afb5
*/

@font-face {                  
font-family: 'Aber-Mono';
src: url(https://humantooth.neocities.org/fonts/Aber-Mono-Regular.woff) format('woff');
font-weight: normal;
font-style: normal;
} 

body {
  background-color: #a1afb5;
  color: white;
  font-family: Aber-Mono;
  padding: 5px;
  text-align: center;
}

h1 {
  font-size: 50px;
  background-color: #3dc0fc;
  border-radius: 20px;
  padding: 10px;
  padding-left: 10px;
  padding-right: 10px;
  }
  
p {
  color: #ffffff;
  font-size: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  }
  
img {
  display: block;
  margin: auto;
  width: 50%;
  }
  
.btn {
  background-color: #3dc0fc; 
  color: #ffffff;            
  border: none;
  margin: 20px;
  padding: 20px;
  padding-left: 20px;
  font-size: 100px;
  font-weight: 600;
  font-family: Aber-Mono;
  text-align: center;
  border-radius: 15px;        
  cursor: pointer;          
  
  transition: all 0.2s ease-in-out; 
}

.btn:hover {
  background-color: #329fd1; 
}